# delivery_name: JWSTDP-1.20.2-1-py313-linux-x86_64
# delivery_fmt: %n-%v-%r-py%p-%o-%a
# creation_time: Mon Nov  3 17:19:20 2025
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: JWSTDP-1.20.2-1-py313-linux-x86_64
channels:
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - bzip2=1.0.8=hda65f42_8
  - ca-certificates=2025.10.5=hbd8a1cb_0
  - ld_impl_linux-64=2.44=h1aa0949_4
  - libexpat=2.7.1=hecca717_0
  - libffi=3.5.2=h9ec8514_0
  - libgcc=15.2.0=h767d61c_7
  - libgomp=15.2.0=h767d61c_7
  - liblzma=5.8.1=hb9d3cd8_2
  - libmpdec=4.0.0=hb9d3cd8_0
  - libsqlite=3.50.4=h0c1763c_0
  - libstdcxx=15.2.0=h8f9b012_7
  - libuuid=2.41.2=he9a06e4_0
  - libzlib=1.3.1=hb9d3cd8_2
  - ncurses=6.5=h2d0b736_3
  - openssl=3.5.4=h26f9b46_0
  - pip=25.2=pyh145f28c_0
  - python=3.13.9=hc97d973_101_cp313
  - python_abi=3.13=8_cp313
  - readline=8.2=h8c095d6_2
  - setuptools=80.9.0=pyhff2d567_0
  - tk=8.6.13=noxft_hd72426e_102
  - tzdata=2025b=h78e105d_0
  - zstd=1.5.7=hb8e6e7a_2
  - pip:
      - asdf==5.0.0
      - asdf-astropy==0.8.0
      - asdf-coordinates-schemas==0.4.0
      - asdf-standard==1.4.0
      - asdf-transform-schemas==0.6.0
      - asdf-wcs-schemas==0.5.0
      - astropy==7.1.1
      - astropy-iers-data==0.2025.11.3.0.38.37
      - attrs==25.4.0
      - bayesicfitting==3.2.5
      - certifi==2025.10.5
      - charset-normalizer==3.4.4
      - contourpy==1.3.3
      - crds==13.0.6
      - cycler==0.12.1
      - drizzle==2.1.1
      - et-xmlfile==2.0.0
      - filelock==3.20.0
      - fonttools==4.60.1
      - future==1.0.0
      - gwcs==0.26.0
      - idna==3.11
      - imageio==2.37.0
      - importlib-metadata==8.7.0
      - jmespath==1.0.1
      - jplephem==2.23
      - jsonschema==4.25.1
      - jsonschema-specifications==2025.9.1
      - jwst==1.20.2
      - kiwisolver==1.4.9
      - lazy-loader==0.4
      - lxml==6.0.2
      - matplotlib==3.10.7
      - networkx==3.5
      - numpy==2.2.6
      - opencv-python-headless==4.12.0.88
      - openpyxl==3.1.5
      - packaging==25.0
      - parsley==1.3
      - photutils==2.3.0
      - pillow==12.0.0
      - pyerfa==2.0.1.5
      - pyparsing==3.2.5
      - pysiaf==0.24.1
      - python-dateutil==2.9.0.post0
      - pyyaml==6.0.3
      - referencing==0.37.0
      - requests==2.32.5
      - rpds-py==0.28.0
      - scikit-image==0.25.2
      - scipy==1.16.3
      - semantic-version==2.10.0
      - six==1.17.0
      - spherical-geometry==1.3.3
      - stcal==1.15.2
      - stdatamodels==4.1.0
      - stpipe==0.11.1
      - stsci-imagestats==1.8.3
      - stsci-stimage==0.3.0
      - synphot==1.6.0
      - tifffile==2025.10.16
      - tweakwcs==0.8.12
      - urllib3==2.5.0
      - wiimatch==0.3.2
      - zipp==3.23.0
